# in-application help
kile: package-contains-documentation-outside-usr-share-doc [usr/share/kile/help/*]
# system TeX check
kile: package-contains-documentation-outside-usr-share-doc [usr/share/kile/test/*]
# files with encodings
kile: national-encoding [usr/share/kile/encodings/*.enc]
# icons for TeX
kile: image-file-has-unexpected-name (is PNG) [usr/share/kile/pics/*.tex.kileicon]
